Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Feb 2023 14:11:52 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery 10                    My contact is active only           05:47 PM, 14th Feb                     10                    When will i get my order           05:47 PM, 14th Feb                     10                    I want final date           05:47 PM, 14th Feb                     10                    Ortherwise cancel my order           05:47 PM, 14th Feb                   Abdulqader                   Dear customer, Good Evening.Thank you for contacting us. My name is Kader. I will be happy to assist you.           05:52 PM, 14th Feb                     10                    ?           05:54 PM, 14th Feb                     10                    ?           05:54 PM, 14th Feb                     10                    I want to cancel my order           05:55 PM, 14th Feb                     10                    ?           05:55 PM, 14th Feb                     10                    I am not getting it           05:55 PM, 14th Feb                     10                    12 date is delviery time           05:56 PM, 14th Feb                     10                    Still i didt get           05:57 PM, 14th Feb                     10                    That s why i want to cancel my order           05:57 PM, 14th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           05:58 PM, 14th Feb                   Abdulqader                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number:+971526274596           06:00 PM, 14th Feb                     10                    Yes this is my number           06:01 PM, 14th Feb                     10                    My number is active only           06:01 PM, 14th Feb                     10                             06:01 PM, 14th Feb                     10                    It is seen unattempted from your side only           06:01 PM, 14th Feb                     10                    And your team saying my number is not active           06:02 PM, 14th Feb                   Abdulqader                   Please accept our apologies for the inconvenience and delay caused. Your order is supposed to be delivered 13/02/2023, but we will contact the courier team to find out the reasons for the delay in the order.           06:04 PM, 14th Feb                     10                    I want right when will i get it ?           06:05 PM, 14th Feb                     10                    I want right time when will i get it ?           06:05 PM, 14th Feb                     10                    I will get it by today or tomrow or not ?           06:05 PM, 14th Feb                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            06:07 PM, 14th Feb                     10                    I want to cancel my order           06:07 PM, 14th Feb                     10                    I am not getting proper responece           06:08 PM, 14th Feb                   Abdulqader                   Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           06:09 PM, 14th Feb                   Abdulqader                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           06:09 PM, 14th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           06:10 PM, 14th Feb                     10                    No           06:11 PM, 14th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with us  Have a wonderful day.           06:11 PM, 14th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5711120